PulseTestLocators.HtmlAttributes (Apache Geode 1.7.0)
Date: 2018-09-27

org.apache.geode.tools.pulse.tests

## Class PulseTestLocators.HtmlAttributes

- java.lang.Object
- - org.apache.geode.tools.pulse.tests.PulseTestLocators.HtmlAttributes

- Enclosing class:
    PulseTestLocators

      public static class PulseTestLocators.HtmlAttributes
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `classAttribute`
    `static java.lang.String` | `idAttribute`
    `static java.lang.String` | `nameAttribute`
    `static java.lang.String` | `placeholderAttribute`
    `static java.lang.String` | `styleAttribute`
    `static java.lang.String` | `typeAttribute`
    `static java.lang.String` | `valueAttribute`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `HtmlAttributes()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### classAttribute

          public static final java.lang.String classAttribute

      See Also:
        Constant Field Values

    - #### typeAttribute

          public static final java.lang.String typeAttribute

      See Also:
        Constant Field Values

    - #### idAttribute

          public static final java.lang.String idAttribute

      See Also:
        Constant Field Values

    - #### nameAttribute

          public static final java.lang.String nameAttribute

      See Also:
        Constant Field Values

    - #### placeholderAttribute

          public static final java.lang.String placeholderAttribute

      See Also:
        Constant Field Values

    - #### valueAttribute

          public static final java.lang.String valueAttribute

      See Also:
        Constant Field Values

    - #### styleAttribute

          public static final java.lang.String styleAttribute

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### HtmlAttributes

          public HtmlAttributes()